@charset "utf-8";
/* CSS Document */

*{
	margin:0;
	padding:0;
	
}

body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:18px;
	color:#555;
}

h1 {
	font-size:22px;	
	font-weight:bold;
}

h2 {
	font-size:17px;	
	font-weight:bold;
	margin-bottom:10px;
}

h3 {
	font-size:14px;	
	font-weight:bold;
	margin-bottom:5px;
}

h4 {
	margin-top:5px;
	text-transform:uppercase;
	font-weight:bold;
}

a {
	color:#555;	
	
}

a:link {text-decoration: none;}   
a:visited {text-decoration: none;}  
a:hover {text-decoration:underline;}  
a:active {text-decoration:underline;}

p {
	margin:10px 0;
}

ol {
	padding:5px 5px 5px 20px;	
}

ol li {
	padding:5px 0;	
}

#lot_enquiry_form table tr td {
	padding:5px 10px;
}

.page {
	background:#FFF;	
	width:1020px;
	padding:25px 0px;
	margin:10px auto;
}

.header {
	width:100%;
/*	border-bottom:solid 2px #464646;
	padding-bottom: 20px; */
}

.search_box {
	
	padding:9px 12px;
	float:right;
/*	margin-top:15px; */
}

.search_box label {
	text-transform:uppercase;	
	font-size:12px;
}

.search_box input[type="submit"] {
	background:#464646;
	color:#fff;
	padding:3px 10px;
	border:0;
	cursor:pointer;
}

.search_box input[type="text"] {
	width:200px;
}

.searchbutton {
	cursor:pointer;
	border:0;
	left:-34px;
	top:5px;
	position:relative;	
	padding: 0;
	background: none;
}

.searchbutton:hover {
	background-color:#c9c9c9;
	border: none;
	
	
}

.green {
	color:#464646;
	
}

.side_bar {	
}

.dotted_top {
	border-top: 1px dotted #999;
}

.dotted_bottom {
	border-bottom: 1px dotted #999;	
}

.dotted_right {
	border-right: 1px dotted #999;
}

.main_img {
	width:600px;
	height:330px;
}

.main_img_foot {
	position:relative;
	width:100%;
	height:72px;
	top: 258px;
}

.main_img_foot h1 {
	padding:25px 0 5px 5px;
}

.main_img_foot p {
	padding:0 0 0 5px;
	font-size:18px;
}

.main_img_foot ul li{
		float:right;
		background-color:#464646;
		list-style:none;
		padding:5px;
		margin:0 10px;
		margin-top:30px;
}

.main_img_foot ul li a {
	color:#fff;
	text-decoration:none;
	
}

.info {
	padding:20px 10px 0px 0px;
	margin:10px 0;
}

.side_info {
	padding:10px 0;
}

.side_header {
	height:58px;
}

.side_header h2 {
	padding-top:30px;
}

.logo-small {
	float:right;	
}

.content {
	line-height:22px;	
}

.content p {
	margin:10px 0;
}

.content h2 {
	margin:20px 0 0 0;
	padding-bottom:5px;
	border-bottom:dotted 1px #555;
}

.specialists {
	margin:10px 0 20px 0;
	clear:both;
}

.specialists p {
	margin:0;
}

.specialists img {
	float:left;
	margin:0px 10px 15px 0;
}
	
.specialists h4 {
	font-weight:bold;
}

.side_wide img {
	margin:0px auto;
}

.side_wide h3 {
	font-size:18px;
	font-weight:bold;
}

.side_img {
	background:url("/img/boat.jpg") center top no-repeat;
	width:380px;
	height:270px;
}

.side_img_foot {
	background:url("/img/main_img_foot.png");
	position:relative;
	width:100%;
	height:72px;
	top: 200px;
}

	
	.side_img_foot h3 {
		padding:5px 0 0 5px;
	}

	.side_img_foot p {
		padding:5px 0 0 5px;
		font-size:11px;
	}

	.side_img_foot ul li{
			float:right;
			background-color:#464646;
			list-style:none;
			padding:2px 3px;
			margin:0 5px;
			margin-top:10px;
			font-size:10px;
	}

	.side_img_foot ul li a {
		color:#fff;
		text-decoration:none;
		
	}

.lot_list h1 {
	margin:20px 0 10px 0;
}

.lot {
	padding:10px;
	border-top:dotted 1px #999;
	clear:both;
}

.lot img {
	float:left;
	margin:10px;
}
	
.lot p, .lot h3 {
	margin:10px 0 10px 160px;
}
	
.lot ul {
	postition:relative;
	bottom:0px;
}

.lot ul li{
		float:right;
		background-color:#464646;
		list-style:none;
		padding:2px 3px;
		margin:0 5px;
		margin-top:10px;
		font-size:12px;
		cursor:pointer;
}

.back-button 
{
 		background-color:#464646;
		list-style:none;
		padding:3px 5px;
		margin:0 5px;
		margin-top:10px;
		font-size:12px;
	    color:#fff;
	    text-decoration:none;		
		cursor:pointer;   
		text-transform:uppercase;
}

.lot ul li a {
	color:#fff;
	text-decoration:none;
		
}

.footer {
	background:#CCC;
	padding-top:10px;
}

.footer ul {
	
	list-style:none;
	font-size:10px;
}
	
	.footer ul li:first-child {
		font-weight:bold;
	}
	
	.foot_nav ul li {
		margin:0 15px;
		float:right;
		font-weight:bold;
	}

.copyright {
	font-size:11px;
	margin-top:30px;
	padding-bottom:30px;
}

/*----- Daves Added Styles for Schedule ------*/

table {

	border-collapse: collapse;

	}

table#calendar {
	width:100%;
	margin-bottom: 1.1em;
	}

table#calendar th, table#results th {
	padding: .5em;
	text-align:left;
	border-bottom: 1px rgb(220,220,220) dotted;
	}

table#calendar td, table#results td {
	padding: .5em;
	text-align:left;
	vertical-align: top;
	border-bottom: 1px rgb(220,220,220) dotted;
	}

table#calendar td.sale_date {width: 20%;}

table#calendar td.sale_name {width: 43%;}

table#calendar td.location {width: 15%;}

table#calendar td.house {width: 17%;}

table#calendar td.sale_no {width: 5%;}

table#calendar tr.colour, table#results tr.colour {
	background-color: rgb(250,250,250);
	}
/*
table#calendar tr.sale_online td a:link {text-decoration: underline;}
*/
table#calendar tr.sale_online td {color:#555;}

table#calendar tr td {color: #AAA;}
	
.sale_name {font-weight: bold;}

.consign_date {font-weight: normal}

/* -- Bidsheet --*/

dl.bid_sheet_item {
	width:100%;
	margin-bottom: 1.1em;
	padding:0 0 3.5em 0;
	border-bottom: 1px solid rgb(220,220,220);
}

dl.bid_sheet_item_problem {
	width:100%;
	background-color: rgb(200,200,200);
	margin-bottom: 1.1em;
	padding:0 0 .5em 0;
	border-bottom: 1px solid rgb(220,220,220);
}

.bid_sheet_item dt.description {float:left;width:75%;}
.bid_sheet_item dt.description label {width:8%;}
.bid_sheet_item dt.description span {font-weight: normal; color:rgb(60,60,60);}

.bid_sheet_item_problem dt.description {float:left;width:75%;}
.bid_sheet_item_problem dt.description label {width:8%;}
.bid_sheet_item_problem dt.description span {font-weight: normal; color:rgb(60,60,60);}

dd.input input {
	width: 100%;
	border: 1px solid rgb(180,180,180);
	font-weight: normal; 
	color:rgb(60,60,60);
}

dd.input input:focus {border: 1px solid rgb(69,42,119);}
	

.depts_body p {
		font-family: 'lucida grande',tahoma,sans-serif;
		font-size: 115%;
		font-weight: normal;
		line-height: 160%;
		color:#555555;
		padding:0;
		margin:0;
}

.lot_detail_navigation {
		padding-top:10px; 
}

.lot_detail_image {
		padding:10px;
		float: left;
}

.lot_detail_description {
		padding:10px;
		width:400px;
		float:right;
}

.lot_detail_buttons {
		padding:10px;
		margin-left:15px;
		float:left;
}

#about_us_top {
	margin: 0px;
	padding: 0px;
	width: 453px;
}

#about_us_top_image {
	margin: 0px;
	padding: 0px;
	width: 225px;
	float: left;
}

#about_us_top_quote {
	margin: 0px;
	padding-right: 10px;
	width: 220px;
	float: left;
}

#about_us_body_ {
	height: 250px;
}

.pdf_header {

	padding:10px;

}

table#options {
    padding: 10px;   
}

table {
    border-collapse:collapse;
}

table#options tbody tr td {
    line-height: 250%;
} 

fieldset {
    padding: 10px;
    border: 1px dotted #AAA;
}

legend 
{
 padding:10px 10px 5px 10px; 
 background: #FFF; 
}   

table#sale-results tbody tr th 
{
    text-align: left;
    padding: 0px 10px 0px 10px;
}

table#sale-results tbody tr td 
{
    padding: 10px;
}
.right 
{
    text-align: right !important; 
    
}
.results-image 
{
    padding-left: 0px !important;
   
}

#registration_form input{
		margin:10px 0;
}

#email_lot_form label {
	display: block;
    float: left;
    width: 150px;
}

.catalogue_search {
	background:#EBEBEB;
	padding:9px 12px;
	float:right;
	margin-top:15px;
	margin-bottom:15px;
}

.catalogue_search label {
	text-transform:uppercase;	
}

.catalogue_search input[type="submit"] {
	background:#464646;
	color:#fff;
	padding:3px 10px;
	border:0;
	cursor:pointer;
}

.catalogue_search input[type="text"] {
	float: left;
    height: 23px;
    margin-right: 7px;
    width: 180px;
}

.catalogue_search p {
	margin-top:0px;
	text-transform:uppercase;
}

.pagination_search {
	margin-top:50px;	
}

.pagination_search label {
	margin:0 10px 0 0;
}

.pagination_search select{
	margin:0 10px 0 0;
	min-width: 80px;
}

.pagination_search input[type="submit"], .bottompagination input[type="submit"] {
	background:#464646;
	color:#fff;
	padding:3px 8px;
	border:0;
	cursor:pointer;
}

.bottompagination input[type="text"] 
{
    margin-right:10px;   
}

#back_form input[type="submit"] {
	background:#464646;
	color:#fff;
	padding:3px 8px;
	border:0;
	cursor:pointer;
}

#registration_form input[type="submit"], .button {
	background:#464646;
	color:#fff;
	padding:3px 8px;
	border:0;
	cursor:pointer;
}

#registration_form input[type="reset"] {
	background:#464646;
	color:#fff;
	padding:3px 8px;
	border:0;
	cursor:pointer;
}

.bottompagination {
	height:30px;
	margin-top:10px;
	border-top:dotted 1px #999999;
}

.bottompagination a.selected {
	text-decoration:none;
}

.bottompagination input {
	margin-top:10px;
/*	width:30px;*/
}

ul.error_message 
{
    padding-left: 30px
}    

ul#reg-list {margin-left:20px;}
ul#reg-list li {margin-top:10px;}

#site-map ul {list-style:none;}

#site-map ul li:first-child 
{
    list-style:none;
    text-decoration:none;
    font-weight:bold;
}

.lot_detail_buttons a.button, .lot_detail_navigation a.button
{ 
    font-size: 12px; 
    background-color: #555; 
    color: #FFF;    
    text-decoration: none;
}

div.container_12 div.grid_8 div.grid_4 div.info div ul {margin-left:15px;}

div.container_12 div.grid_4 div.side_info p a.list {background-color: #333; padding:5px 8px; color:#FFF; text-decoration:none;}

fieldset#cat_search table#options tbody tr td input[type="radio"]{margin: 0 0px 0 10px;}

a.button{ 
    
    background-color: #464646; 
    color: #FFF; 
    padding: 4px 8px 4px 8px;
	margin: 0px 2px 0px 2px;
    text-decoration: none;
    cursor:pointer;
}

/* Presale / Internet Bidding Styles - 19 May 2013 - DJW */

#bid-message {padding: 5px; background: #EBEBEB; }

#form2 fieldset p {margin: 0;}

/* Case 104910 - Override standard 960.css layout so sides align */

.grid_8, .grid_4 {margin-left: 0px !important;}

.grid_4 {margin-right: 0px !important;}

.container_12 .grid_4.side_bar {width: 330px !important;}

.grid_4.omega {margin-left: 10px !important;}

#ComBid {
	background-color:#77A22F;
	color:#ffffff;
	height:30px;
	padding:5px;
}

.buynowvalue {
	
	font-weight:bold;
}

.link1 {
	color:#77a22f;
	
}

.searchform {
	vertical-align:top;
}

.searchbox {
	height:23px;
	border-radius:5px;
	border:1;
	padding-left:5px;
	
}

.social_link:hover {
	background-color:#ff0000;
}